Subject: Ticket Assigned - Mistake
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 04 Jan 2021 02:21:37 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Mistake Hello 
Yesterday I went to centerpoint shop in Riyadh and I bought this baby swing. I picked a color but, when my husband already installed the swing I noticed that the color not the one I picked they gave me another one. I was very disappointed because I can’t return it or exchange it . 
I hope you could at least give me a Compensation.
Many thanks 
This is a picture of what I picked from the store 

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1952536